﻿@charset "utf-8";

/*----------------------------------------------------------------------------
 * FileName      : common.css
 * Copyright マクリー株式会社 		連絡先: info@macly.com
 * 目次
		body
		header
			contents
			main
			sidebar
			extra
		footer
		共通css
		<中ページ>


----------------------------------------------------------------------------*/


a:link,a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover,a:active {
	color: #0066FF;
	text-decoration: underline;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: center;
}
table{
	border-collapse : collapse;
}
td{
}

h1,h2,h3,h5,h6,p,ul,li,dl,dt,dd {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h4 {
	margin: 0px;
	padding-top: 10px;
}
img {
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form {
	margin: 0px;
	padding: 0px;
}


hr {
	display: none;
}
address {
}
caption {
	display: none;
}


#container {
}


#wrapper {
	text-align: left;
	background-image: url(../../images/body_bg.jpg);
	margin-right: auto;
	margin-left: auto;
	width: 1050px;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}


/*----------------------------------------------------------------------------

                                     header

----------------------------------------------------------------------------*/

#header {
	font-size: 1px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;

}
#header li {
	list-style-type: none;
	float: left;
}

#headerInner {
	padding: 0px 0px 70px 0px;
	background-repeat: repeat-x;
	background-image: url(../../images/header_bg.jpg);
}

/*h1 topページのみ*/
.headerH1Top{
	float: left;
	height: 20px;
}
.headerH1Top h1{
	color: #000000;
	font-size: 11px;
	padding-left: 200px;
	padding-top: 3px;
	padding: 3px 0px 0px 10px;
}
.headerH1Top h2{
	color: #FFFFFF;
	font-size: 0.3em;
}

/*h1 topページ以外*/
.headerH1{
	background-color: #333333;
}
.headerH1 h1{
	padding-right: 5px;
	padding-left: 10px;
	color: #FFFFFF;
}


/*右上メニューボタン*/
ul.headerMenu01{
	float: right;
}
.headerMenu01 li{
	float: left;
}
/*横一列メニューボタン*/
ul.headerMenu02{
	float: left;
}
.headerMenu02 li{
	float: left;
}

/*左寄せ*/
.headerInnerL {
	float: left;
	padding: 20px 0px 0px 16px;
}

/*右寄せ*/
.headerInnerR {
	float: right;
	padding: 10px 25px 5px 0px;
}
p.headerCenter {
	text-align: center;
}



/*----------------------------------------------------------------------------

                                     contents

----------------------------------------------------------------------------*/

#contents{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.8em;
	line-height: 1.6em;
}
#contentsInnner {
	float: right;
	width: 780px;
	padding-right: 11px;
}

/*ぱんくずリスト*/
.pankuzu{
	width: 977px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding: 0px 0px 5px 13px;
	font-size: 0.9em;
}
.pankuzu_top{
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	height: 15px;
}

/*----------------------------------------------------------------------------

                                     main

----------------------------------------------------------------------------*/

.mainimages {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

#main{
	float: left;
	width: 600px;
}



/*----------------------------------------------------------------------------

                              	   sidebar

----------------------------------------------------------------------------*/
#sidebar{
	float: left;
	width: 170px;
	padding-left: 10px;
}
#sidebar li{
	list-style-type: none;
}

/*---------切替ボタン---------*/
/*縦並び*/
ul.swichV{
	padding-bottom: 10px;
}
.swichV li{}
/*横並び*/
ul.swichH {
	padding-bottom: 10px;
}
.swichH li{
	float: left;
}

/*路線・エリア・こだわり*/
ul.level1{
}
.level1 li{
	font-size:12px;
	color:#555555;
}
.level1 li ul li{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 0.9em;
}
.level1 li a:link,
.level1 li a:visited,
.level1 li a{
	background-color: #EAEAEA;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../../images/side_nav01.gif);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	padding-left: 12px;
	border-bottom: dotted 1px #9A9A9A;
}
.level1 li a:hover,
.level1 li a.current{
	background-color: #CCCCCC;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../../images/side_nav01.gif);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	padding-left: 12px;
}

.level1 li ul li a:link,
.level1 li ul li a:visited,
.level1 li ul li a{
	background-color: #ffffff;
	display: block;
	padding-top: 2px;
	padding-bottom: 1px;
	background-image: url(../../images/side_nav02.gif);
	background-repeat: no-repeat;
	background-position: 15px 8px;
	padding-left: 30px;
	border-bottom-color: #CBCBCB;
}
.level1 li ul li a:hover,
.level1 li ul li a.current{
	background-color: #EAEAEA;
	display: block;
	padding-top: 2px;
	padding-bottom: 1px;
	background-image: url(../../images/side_nav02.gif);
	background-repeat: no-repeat;
	background-position: 15px 8px;
	padding-left: 30px;
}

/*IE6*/
* html .level1 li a:hover.level1_roll,
* html .level1 li a.current.level1_roll{
	background-color: #CCCCCC;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../../images/side_nav01.gif);
	background-repeat: no-repeat;
	background-position: 5px 13px;
	padding-left: 12px;
}

/*IE7*/
*:first-child+html .level1 li a:hover.level1_roll,
*:first-child+html .level1 li a.current.level1_roll{
	background-color: #CCCCCC;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../../images/side_nav01.gif);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	padding-left: 12px;
}





.level1 li ul li ul li a:link,
.level1 li ul li ul li a:visited,
.level1 li ul li ul li a{
	background-color: #ffffff;
	display: block;
	padding-top: 2px;
	padding-bottom: 1px;
	background-image: url(../../images/side_nav02.gif);
	background-repeat: no-repeat;
	background-position: 25px 8px;
	padding-left: 35px;
	font-size: 12px;
	color: #666666;
}
.level1 li ul li ul li a:hover,
.level1 li ul li ul li a.current{
	background-color: #EAEAEA;
	display: block;
	padding-top: 2px;
	padding-bottom: 1px;
	background-image: url(../../images/side_nav02.gif);
	background-repeat: no-repeat;
	background-position: 25px 8px;
	padding-left: 35px;
	font-size: 12px;
	color: #666666;
}

.level1_ul{
	display:none;
	color:#555555;
	font-size:13px;
	border-bottom-color: #9A9A9A;
}
.level1_ul_open{
	display:block;
}
.level2_ul{
	display:none;
}
.level2_ul_open{
	display:block;
}


/*リンク*/
.sideLink{
	padding-bottom: 1px;
	background-color: #FFFFFF;
	margin-top: 20px;
	border-bottom:1px solid #CFCFCF;
}
.sideLink li{
	background-position: 10px 10px;
	padding-left: 2px;
	background-color: #FFFFFF;
	border-left:1px solid #CFCFCF;
	border-right:1px solid #CFCFCF;
}
.sideLink .level1 li a {
	background-color: #FFFFFF;
	border-bottom:hidden;
}

/*物件番号検索*/
.sideSearch{
	padding-bottom: 10px;
	background-color: #FEFFFF;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-right: 5px;
}
.sideSearch form{
	background-color: #FCFCFC;
	padding-left: 10px;
	border:1px solid #CFCFCF;
	width: 158px;
}

/*ブックマーク*/
ul.sideBookmark{
	padding-bottom: 20px;
}
.sideBookmark li{
	display: inline;
}

/*不動くんサイトへのリンク*/
ul.sideFudoukun{
	padding-bottom: 20px;
	text-align: center;
}
ul.sideFudoukun li{
	padding-bottom: 10px;
}


/*----------------------------------------------------------------------------

                                     extra

----------------------------------------------------------------------------*/

/*バナー*/
#banner_right {
	width:170px;
}
#banner_right ul{
	margin:0px; 
	padding:0px;
 }
#banner_right li{
	list-style:none;
	padding:0px 0px 4px 0px;
	margin:0px;
}


#extra{
	float: right;
	width: 170px;
	margin-left: 10px;
}
#extra li{
	list-style-type: none;
}

/*会員募集*/
.memberApply {
	margin-bottom: 5px;
	text-align: center;
}
.memberMessage{
	text-align: center;
	font-size: 12px;
}
.memberMessage a{
	text-decoration: underline;
}
.memberApply ul {
}

.memberApply li {
}


/*会員登録後*/
.memberLogin {
	background-color: #3399FF;
	margin-bottom: 20px;
	padding-top: 10px;
	color: #FFFFFF;
	text-align: center;
}
.memberLogin ul {
	padding-top: 10px;
}

.memberLogin li {
	padding-bottom: 5px;
}


/*お問い合わせリスト*/
.extraList {
	width: 170px;
	background-color: #EEEEEE;
	margin-bottom: 5px;
}
.extraList td{
	vertical-align: top;
	padding-left: 5px;
	font-size: 11px;
	line-height: 14px;
	padding-top: 5px;
}
.extraList td a{
	color: #666666;
}

.extraList td img{
	height: 37px;
	width: 50px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.extraListPrice{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.extraList ul {
	padding-left: 3px;
	background-image: url(../../images/list_hr.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;

}
.extraList li {
	display: inline;
}
p.extraListInquiry{
	padding-bottom: 10px;
}

/*クリック履歴*/
ul.extraClick {
	padding-bottom: 20px;
}
.extraClick li {
	font-size: 11px;
}
.extraClick li a:link,
.extraClick li a:visited{
	background-color: #ffffff;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(../../images/nav_click.gif);
	background-repeat: no-repeat;
	background-position: 1px 11px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	color: #666666;
}
.extraClick li a:hover,
.extraClick li a.current{
	background-color: #EAEAEA;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(../../images/nav_click.gif);
	background-repeat: no-repeat;
	background-position: 1px 11px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	color: #666666;
}




/*人気ランキング*/
table.extraRank {
	margin-bottom: 20px;
	font-size: 10px;
	width: 170px;
}
.extraRank td a {
	display: block;
	color: #333333;
	line-height: 14px;
	background-image: url(../../images/ranking_hr.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
	width: 170px;
	border-bottom: dotted 1px #9A9A9A;
}
.extraRank strong {
	font-size: 12px;
	line-height: 30px;
}

.extraRank td a:hover {
	text-decoration: none;
	background-color: #F0F0F0;
}
.extraRank td a img {
	float: left;
	border: 1px solid #CCCCCC;
	height: 45px;
	width: 65px;
	margin-bottom: 20px;
	margin-right: 3px;
}
.extraRankPrice{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

strong.rank01{
	background-image: url(../../images/ranking_no01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank02{
	background-image: url(../../images/ranking_no02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank03{
	background-image: url(../../images/ranking_no03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank04{
	background-image: url(../../images/ranking_no04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank05{
	background-image: url(../../images/ranking_no05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank06{
	background-image: url(../../images/ranking_no06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank07{
	background-image: url(../../images/ranking_no07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank08{
	background-image: url(../../images/ranking_no08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank09{
	background-image: url(../../images/ranking_no09.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}
strong.rank10{
	background-image: url(../../images/ranking_no10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 10px;
}



/*ＱＲコード*/
p.extraQr {
	background-image: url(../../images/qrcode.jpg);
	background-repeat: no-repeat;
	width: 170px;
	height: 180px;
}



/*----------------------------------------------------------------------------

                                     footer

----------------------------------------------------------------------------*/

#footer{
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: 1.2em;
	background-color: #FFFFFF;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#footer a{
	color: #FFFFFF;
}

#footer li,
#footer dd{
	list-style-type: none;
}
#footer p{
}
#footerInner {
	padding-top: 10px;
	font-size: 0.9em;
	background-repeat: no-repeat;
	background-image: url(../../images/footer_bg.jpg);
}


/*追加　会社情報　社名*/
.footerClearfix p{
	padding: 10px 0px 0px 10px;
	font-weight: bold;
}

/*会社情報　左*/
.footerAddress01 {
	float: left;
	padding: 10px 0px 0px 10px;
	font-size:12px;
}
.footerAddress01 p{
	font-size:12px;
}
.footerAddress01 th {
	text-align: left;
	font-weight: normal;
}

.footerAddress01 a{
}

/*会社情報　右*/
.footerAddress02 {
}
.footerAddress02 th {
	text-align: left;
	font-weight: normal;
}


/*フッターメニュー*/
ul.footerMenu{
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	padding: 13px 0px 13px 5px;
	margin-top: 20px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.footerMenu li{
	display: inline;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../../images/footer_nav01.jpg);
	padding: 0px 10px 0px 10px;
}

/*スポンサードリンクバナー*/
dl.supported{
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 7px;
	padding-bottom: 6px;
	border-bottom: solid 1px #FFFFFF;
}
.supported dt{
	float: left;
	padding-left: 640px;
	font-family:  "ＭＳ Ｐゴシック" ;
}
.supported dd{
	display: inline;
	padding-left: 5px;
}

/*コピーライト*/
p.copy{
	margin-top: 10px;
	padding: 10px 0px 20px 10px;
	font-family:  "ＭＳ Ｐゴシック" ;
	font-weight: bold;
}
/*ページトップ*/
.pagetop {
	text-align: right;
	padding-top: 40px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 190px;
	padding-bottom: 20px;
}
.pagetop p {
	text-align: right;
}


/*----------------------------------------------------------------------------

                                    各ページ

----------------------------------------------------------------------------*/

#kodawari_main {
	width:593px;
	height:390px;
}
#kodawari_main ul{ 
	margin:0px; padding:0px;

}
#kodawari_main li{
	list-style:none;
	padding:0px 2px 5px 0px;
	margin:0px;
	float: left;
}


/*-----------index-----------*/
.index{
	color: #000000;
}
.index h3{
	width: 600px;
	background-repeat: no-repeat;
	height: 30px;
	padding: 5px 0px 0px px;
	margin-bottom: 7px;
	font-weight: bold;
}

.bukken_group{
	background-image: url(../../images/h2_bg.gif);
	padding: 0px 0px 0px 5px;
	font-size: 14px;
	color: #333333;
}

/*メイン画像*/
p.mainimage{
	padding-bottom: 10px;
}

/*お知らせ*/
.whatnew{
	width: 588px;
	border: 1px solid #CCCCCC;
	margin-bottom: 13px;
	overflow: scroll;
	overflow-x : hidden ;
	height: 235px;
	font-family:  "ＭＳ Ｐゴシック" ;
}
.whatnew dl{
	padding: 3px;
	padding-left: 12px;
}
.whatnew dt{
	background-image: url(../../images/nav_whatnew.gif);
	float: left;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-top: 5px;
	font-weight: bold;
}
.whatnew dd{
	padding-bottom: 3px;
	padding-top: 5px;
	border-bottom: dotted 1px #9A9A9A;
}
.whatnew p{
	text-align: right;
	padding-right: 20px;
	padding-bottom: 10px;
}

/*物件一覧　4カラム*/
.bukken4column{
	float: left;
	width: 140px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.bukken4column img{
	padding-bottom: 3px;
}

/*物件一覧　3カラム*/
.bukken3column{
	float: left;
	width: 190px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.bukken3column img{
	padding-bottom: 3px;
}

/*物件一覧　2カラム*/
.bukken2column{
	float: left;
	width: 290px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.bukken2column img{
	padding-bottom: 3px;
}

/*物件一覧　1カラム*/
.bukken1column{
	float: left;
	width: 590px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.bukken1column img{
	padding-bottom: 3px;
}

/*物件一覧　価格*/
.bukkenPrice{
	font-size: 1.4em;
	font-weight: bold;
	color: #FF0000;
}
/*物件一覧　写真*/
.bukkenPhoto{
	background-color: #F0F0F0;
}


/*-----------検索結果　物件一覧-----------*/
.result{
}

.resultClearfix{
	width: 590px;
}
.result h2{
	font-size: 1.3em;
	background-color: #F0F0F0;
	width: 580px;
	padding: 4px;
	padding-left: 7px;
	margin-bottom: 20px;
	display: block;
}
.result h3{}
.result p{}

/*検索結果 条件*/
.resultLimit{
	font-size: 0.8em;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-left-color: #EFEFEF;
	padding: 5px;
	display: block;
	width: 570px;
}

.resultLimit p{
	float: left;
	width: 120px;
}
.resultLimit ul{
	width: 450px;
	float: left;
}
.resultLimit li{
	background-color: #F0F0F0;
	padding: 2px;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
}



/*検索結果 物件数*/
p.resultNum{
	float: left;
}
p.resultNum strong{
	font-size: 20px;
	color: #FF0000;
}


/*各ページ移動*/
.resultNumBorder{
	border: 5px solid #EFEFEF;
	width: 570px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}

ul.resultPageTop{
	float: right;
	font-size: 12px;
	margin-right: 5px;
}
.resultPageTop li{
	display: block;
	background-color: #E8E8E8;
	border: 1px solid #CCCCCC;
	float: left;
	list-style-type: none;
	margin-right: 2px;
}
.resultPageTop a:link,
.resultPageTop a:visited {
	text-decoration: none;
	color: #333333;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;

}
.resultPageTop a:hover,
.resultPageTop a:active
 {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}

.resultPageTop a.current{
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}

/*物件一覧10～50件切替*/
form.resultPageSelect{
	float: right;
}


/*各ページ移動下*/
ul.resultPageBottm{
	font-size: 12px;
	padding-left: 130px;
	margin-bottom: 40px;
}
.resultPageBottm li{
	display: block;
	background-color: #E8E8E8;
	border: 1px solid #CCCCCC;
	float: left;
	list-style-type: none;
	margin-right: 2px;
}
.resultPageBottm a:link,
.resultPageBottm a:visited {
	text-decoration: none;
	color: #333333;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;

}
.resultPageBottm a:hover,
.resultPageBottm a:active
 {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}

.resultPageBottm a.current{
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}




/*並び替え*/
ul.resultSort{
	text-align: right;
	width: 590px;
	padding-bottom: 10px;
}
.resultSort li{
	display: inline;
	padding-left: 10px;
}
.resultSort li img{
	vertical-align: middle;
	padding-right: 5px;
}


/*一括お問い合わせ*/
.resultCkL{
	float: left;
	background-image: url(../../images/check_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.resultCkR{
	float: right;
}


/*物件表*/
.resultList{
	padding-bottom: 20px;
	width: 590px;
}
.resultListInner{
	border: 1px solid #CCCCCC;
}
table.resultListInner{
	width: 590px;
	background-color: #CCCCCC;
}
.resultListInner th{
	vertical-align: top;
	padding: 5px;
	background-color: #EAEAEA;
}
.resultListInner td{
	vertical-align: top;
	background-color: #FFFFFF;
}

td.resultListCk{
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
td.resultListAdr {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
td.resultListAdr table{
	margin-top: 10px;
} {
}

.resultListAdr th{
	padding: 5px;
}
.resultListAdr td{
	vertical-align: top;
}
.resultListAdr img{
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	margin-bottom: 5px;
}
img.resultListAdrMap{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
} 
a.resultListAdrDetail{
	background-image: url(../../images/nav_left01.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
} 
td.resultListAdrSummary {
	padding-left: 10px;
}
td.resultListAdrSummary strong{
	font-size: 1.1em;
}
td.resultListAdrSummary img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td.resultListAdrSummary a{
	background-image: url(../../images/nav_sort.gif);
	background-repeat: no-repeat;
	background-position: 25px 5px;
	padding-left: 35px;
	font-size: 11px;
} 

tr.resultListItem{
	text-align: center;
}
tr.resultListItem th,
tr.resultListItem td{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding: 5px;
	vertical-align: middle;
}
.resultListPrice{
	font-size: 26px;
	line-height: 30px;
	color: #FF0000;
}
p.resultListNum{
	text-align: right;
	font-size: 0.9em;
}




/*お問い合わせ先*/
.resultInquiry{
	border: 1px solid #CCCCCC;
}
.resultInquiry h3{
	text-align: center;
	font-size: 1.0em;
	padding-top: 10px;
}
p.resultTel{
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.resultTelNum{
	font-size: 35px;
	font-weight: bold;
	color: #FF0000;
	line-height: 40px;
	background-image: url(../../images/icon_tel.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
p.resultAdr{
	padding-top: 20px;
	background-color: #EAEAEA;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}




/*----------------------------------------------------------------------------

                                    物件詳細

----------------------------------------------------------------------------*/


#main2{
	float: left;
	width: 820px;
	margin-left: 75px;
}

.detail{}
.detail h2{
	background-image: url(../../images/h2_bg_detail.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 1.2em;
	font-weight: bold;
}
.detail h3{
	background-color: #F7F7F7;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 1.1em;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #3399FF;
	margin-bottom: 20px;
}
.detail p{}
.detail ul{
	margin: 0px;
	padding: 0px;
}
.detail li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/*条件*/
.detailLimitTop{
	border: 5px solid #EFEFEF;
	padding: 3px;
}
.detailLimitBottom{
	border: 5px solid #EFEFEF;
	border-top: 0px;
	padding: 3px;
	margin-bottom: 10px;
}
.detailLimitL{
	float: left;
	font-size: 0.8em;
	width: 600px;
}

.detailLimitL p{
	float: left;
	width: 120px;
}
.detailLimitL ul{
	width: 470px;
	float: left;
}
.detailLimitL li{
	background-color: #F0F0F0;
	padding: 2px;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
}


ul.detailLimitR{
	float: right;
}
.detailLimitR li{
	display: inline;
}
.detailLimitR li img{
	padding-left: 5px;
}

/*h2*/
h2.detailH2{
	float: left;
	width: 560px;
}
p.detailH2Button{
	float: right;
}

/*ブックマーク登録*/
ul.detailBookmark{
	text-align: right;
	margin-bottom: 10px;
}
.detailBookmark li{
	display: inline;
}

/*物件紹介文*/
p.detailExp{
	padding-bottom: 20px;
}

/*概要表*/
table.detailSummary{
	width: 820px;
	margin-bottom: 30px;
}
.detailSummary th{
	padding: 7px;
	background-color: #EAEAEA;
	border: 1px solid #CCCCCC;
	font-weight: normal;
}
.detailSummary td{
	padding: 7px;
	text-align: center;
	border: 1px solid #CCCCCC;
}
.detailSummaryPrice{}

/*間取りと写真*/
ul.detailPhoto{
	margin-bottom: 20px;
}
.detailPhoto li{
	border: 1px solid #CCCCCC;
	width: 360px;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-left: 30px;
}

/*サムネイル画像*/
ul.detailPhotoThum{
	margin-left: 10px;
	margin-bottom: 40px;
}
.detailPhotoThum li{
	float: left;
	margin-left: 19px;
	padding-bottom: 10px;
	width: 110px;
}


/*------物件項目一覧表-1列------*/
.detailItemInner{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 20px;
}

p.ditailDay{
	text-align: right;
	padding-top: 5px;
}

/*物件項目一覧表-1列*/
dl.detailItem1{
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.detailItem1 dt{
	width: 130px;
	padding: 10px;
	background-color: #EAEAEA;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	float: left;
	vertical-align: middle;
}
.detailItem1 dd{
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 646px;
	float: left;

}

/*物件項目一覧表-2列*/
dl.detailItem2{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color: #CCCCCC;
	width: 818px;
}
.detailItem2 dt{
	width: 130px;
	padding: 10px;
	background-color: #EAEAEA;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	float: left;
	vertical-align: middle;
}
.detailItem2 dd{
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 237px;
	float: left;
	background-color: #FFFFFF;
}


/*地図表示*/
.detailMap{
	padding: 5px;
	height: 250px;
	width: 808px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.detailStv{
	padding: 5px;
	height: 250px;
	width: 808px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

/*注意事項*/
p.detailAttention{
	color: #CC0000;
	background-image: url(../../images/detail_attention.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 11px;
}

/*お問い合わせ*/
.detailInquiryL{
	border: 1px solid #CCCCCC;
	float: left;
	width: 590px;
}
p.detailInquiryLTel{
	text-align: center;
	padding-bottom: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
	padding-top: 10px;
}
.detailInquiryLTelNum{
	font-size: 35px;
	font-weight: bold;
	color: #FF0000;
	line-height: 40px;
	background-image: url(../../images/icon_tel.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
p.detailInquiryLAdr{
	padding-top: 13px;
	background-color: #EAEAEA;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}




.detailInquiryR{
	float: right;
	width: 220px;
}

/*ＱＲコード*/
p.detailQr{
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 10px;
	width: 198px;
}
.detailQr img{
	float: left;
}

/*SNS*/
.detailSns{
	text-align: right;
	padding-bottom: 40px;
}

/*お問い合わせフォーム*/
.detailForm{
	padding-bottom: 40px;
}
.detailForm p{
	text-align: center;
	padding-top: 10px;
}
.detailForm th{
	text-align: left;
	font-weight: normal;
	padding: 10px;
	background-color: #EAEAEA;
	white-space: nowrap;
	border: 1px solid #CCCCCC;
}
.detailForm th img{
	padding-left: 5px;
	vertical-align: middle;
}

.detailForm td{
	padding: 10px;
	border: 1px solid #CCCCCC;
}
ul.detailFormlist{}
.detailFormlist li{
	float: left;
	width: 200px;
}
.detailFormFont11{
	font-size: 10px;
}

.detailFormWideM{
	width: 360px;
}
.detailFormWideL{
	width: 700px;
}
.detailFormButton{
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}

/*クロスレコメンド*/
table.detailRecommend{
	width: 820px;
	margin-bottom: 40px;
}
.detailRecommend img{
	padding-bottom: 3px;
}
.detailRecommendPrice{
	font-size: 1.2em;
	font-weight: bold;
	color: #FF0000;
}

p.backpage{
	padding-bottom: 40px;
}
p.backpage a{
	background-image: url(../../images/nav_backpage.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

/*左右開閉*/
#sidebar2{
	float: left;
	width: 170px;
}
#sidebar2 li{
	list-style-type: none;
}


#extra2{
	float: right;
	width: 170px;
	margin-left: 10px;
}
#extra2 li{
	list-style-type: none;
}

#extra2 p.extraListInquiry img{
	padding-bottom: 10px;
}

/*左メニュー*/

#menuArea01{
	width: 230px;
	float: left;
	top: 10px;
	position: absolute;
}
#menu01 {
	width: 170px;
	float: left;
	background-color: #FFFFFF;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #333333;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #333333;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#button01 {
	float: left;
	width: 38px;
	height: 100px;
	color: #FFFFFF;
	margin-top: 50px;
	text-align: center;
}
#button01 img{
	cursor: pointer;	
}

#menu01 ul {
}
#menu01 li {

}
#menu01 li ul li {
	padding-left: 10px;
}



/*右メニュー*/

#menuArea02 {
	width: 230px;
	float: right;
	position: absolute;
	top: 10px;
	right: 0px;
}
#menu02 {
	width: 170px;
	float: right;
	background-color: #FFFFFF;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #333333;
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}
#menu02 p img{
	text-align: right;
	float: right;
}

#menu02 table{
	width: 165px;
	margin-left: 5px;
}

#button02{
	float: right;
	width: 38px;
	height: 100px;
	color: #FFFFFF;
	margin-top: 50px;
	
}
#button02 img{
	cursor: pointer;
	
}



/*----------------------------------------------------------------------------

                        トップ・物件一覧・物件詳細以外　共通

----------------------------------------------------------------------------*/

#main.usually{
	width: 590px;

}
.usually h2{
	background-color: #F7F7F7;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 1.1em;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #3399FF;
	margin-bottom: 20px;
}
.usually h3{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../../images/h3_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}



/*----------------------------------------------------------------------------

                                    お問合せ

----------------------------------------------------------------------------*/

.inquiry{
	padding-bottom: 40px;
}
.inquiry p{
	padding-bottom: 20px;
}

.inquiry form p{
	text-align: center;
	padding-top: 10px;
}
.inquiry form{
}
.inquiry table{
	margin-bottom: 20px;
	width: 590px;
}
.inquiry th{
	text-align: left;
	font-weight: normal;
	padding: 10px;
	background-color: #EAEAEA;
	white-space: nowrap;
	border: 1px solid #CCCCCC;
}
.inquiry th img{
	padding-left: 5px;
	vertical-align: middle;
}

.inquiry td{
	padding: 10px;
	border: 1px solid #CCCCCC;
}
ul.inquiryList{}
.inquiryList li{
	float: left;
	width: 130px;
	list-style-type: none;
}
.inquiryFont10{
	font-size: 10px;
}
.inquiryFont10red{
	font-size: 10px;
	color: #FF0000;
}

.inquiryWideS{
	width: 170px;
}

.inquiryWideM{
	width: 360px;
}
.inquiryWideL{
	width: 560px;
}
.inquiryButton{
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}



/*----------------------------------------------------------------------------

                                    お問合せリスト

----------------------------------------------------------------------------*/

.inquiryList{}
p.inquiryListButton{
	text-align: right;
	padding-bottom: 20px;
}



/*----------------------------------------------------------------------------

                                    サイトマップ

----------------------------------------------------------------------------*/

.sitemap{}
.sitemap div{
	background-image: url(../../images/usually_hr01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 20px;
}
.sitemap h3{
	margin-top: 20px;
}
.sitemap h4{
	padding-left: 20px;
	padding-bottom: 10px;
	font-weight: bold;
}
.sitemap ul{
	padding-bottom: 20px;
}
.sitemap li{
	background-image: url(../../images/nav_left01.gif);
	background-repeat: no-repeat;
	background-position: 20px 7px;
	float: left;
	width: 260px;
	list-style-type: none;
	padding-left: 30px;
	padding-bottom: 5px;
}





/*----------------------------------------------------------------------------

                                    リンク

----------------------------------------------------------------------------*/

.link h3{
	font-size:16px;
	margin-bottom:10px;
}
.link ul{
	margin:0px 0px 15px 0px;
	padding:0px 0px 16px 0px;
	background:url(../../images/usually_hr.gif) repeat-x left bottom;
	overflow:hidden;
}
.link li{
	list-style:none;
	background:url(../../images/nav_loan.gif) no-repeat left center;
	float:left;
	width:186px;
	padding:0px 0px 0px 10px;
}
.link img{
	float:left;
	border:#CCC 1px solid;
	margin:0px 8px 0px 0px;
}
.link strong{
	font-size:14px;
}
.link p{
	font-size:14px;
	margin-bottom:3px;
}




/*----------------------------------------------------------------------------

                           プライバシーポリシー

----------------------------------------------------------------------------*/

.privacy p{
	margin:0px 0px 20px 0px;
	padding:0px;
}
.privacy dl{ margin:0px; padding:0px;}
.privacy dt{
	background-color:#CCC;
	color:#FFF;
	padding:4px 0px 4px 12px;
	font-size:14px;
	font-weight:bold;
}
.privacy dd{
	line-height:140%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}



/*----------------------------------------------------------------------------

		                           会社概要

----------------------------------------------------------------------------*/

.company img{
	border:#CCC 1px solid;
	padding:4px;
}
.company table{
	border-left:#CCC 1px solid;
	border-top:#CCC 1px solid;
	margin-top:10px;
	width: 590px;
}
.company th{
	background-color:#EAEAEA;
	color:#666;
	padding:6px 10px 6px 10px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	font-weight:normal;
	width:25%;
	vertical-align:text-top;
	text-align: left;
}
.company td{
	color:#000;
	padding:6px 10px 6px 10px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
}
.companyMap{
	border:#CCC 1px solid;
	width:590px;
	height:400px;
	margin:10px 0px 0px 0px;
}




/*----------------------------------------------------------------------------

		                           ローンシミュレーション

----------------------------------------------------------------------------*/

.loan{
	margin:7px 0px 30px 0px;
	text-align:center;
}
.loan h1{
	padding:3px 5px 3px 15px;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 10px;
	background:url(../../images/h3_bg.gif) repeat-y left top;
	font-size:16px;
	text-align:left;
}
.loan p{
	color:#666;
	line-height:140%;
	text-align:left;
}
.loanred{ color:#F00;}
.loanreds{
	color:#F00;
	font-size:11px;
	line-height:120%;
}

.loan table{
	border-left:#CCC 1px solid;
	border-top:#CCC 1px solid;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
.loan th{
	background-color:#EAEAEA;
	color:#666;
	padding:6px 10px 6px 10px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	font-weight:normal;
	width:35%;
	vertical-align:text-top;
	font-size:14px;
	text-align: left;
}
.loan td{
	color:#000;
	padding:6px 10px 6px 10px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	font-size:14px;
}




#side_time{
	margin:0px; padding:0px;
}

#side_time ul{ margin:0px; padding:0px;}

#side_time li{
	list-style:none;
	background:url(../../images/side_nav01.jpg) no-repeat 5px center;
	color:#666;
	font-size:12px;
	margin:1px 0px 0px 0px;
	padding:0px 0px 0px 13px;
}
